
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.purchaseOrderReport.controller.PurchaseOrderReportController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(PurchaseOrderReportController.class)




return controller.list(new CommonQuery())


